Get List Entry

**CLI:** ```bash agentmail inboxes:lists retrieve --inbox-id <inbox_id> --direction <direction> --type <type> --entry <entry> ```

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

inbox_idstringRequired
The ID of the inbox.
directionenumRequired
Direction of list entry.
Allowed values:
typeenumRequired
Type of list entry.
Allowed values:
entrystringRequired
Email address or domain.

Response

This endpoint returns an object.
created_atdatetime
Time at which entry was created.
directionenum
Direction of list entry.
Allowed values:
entrystring
Email address or domain of list entry.
entry_typeenum
Whether the entry is an email address or domain.
Allowed values:
list_typeenum
Type of list entry.
Allowed values:
organization_idstring
ID of organization.
pod_idstring
ID of pod.
inbox_idstring

ID of inbox, if entry is inbox-scoped.

reasonstring
Reason for adding the entry.

Errors

404
Not Found Error